﻿<UserControl x:Class="SendoDeo.InterfazUsuario.Views.RegistrarTesisView"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008" 
             xmlns:local="clr-namespace:SendoDeo.InterfazUsuario.Views"
             mc:Ignorable="d" 
             d:DesignHeight="300" d:DesignWidth="300">
    <Grid>
        <TextBox Text="{Binding Autor, UpdateSourceTrigger=PropertyChanged}" x:Name="_1" HorizontalAlignment="Left" Height="23" Margin="10,40,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Width="274" RenderTransformOrigin="0.5,1.522"/>
        <TextBox x:Name="textBox1" HorizontalAlignment="Left" Height="23" Margin="10,94,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Width="274"/>
        <TextBox Text="{Binding Tutor, UpdateSourceTrigger=PropertyChanged}" x:Name="textBox2" Height="23" Margin="10,153,0,0" TextWrapping="Wrap" Width="274" VerticalAlignment="Top" HorizontalAlignment="Left" Padding="1"/>
        <Label x:Name="label" Content="Autor(es)" HorizontalAlignment="Left" Margin="10,10,0,0" VerticalAlignment="Top" RenderTransformOrigin="0.441,1.84" Width="93" Height="25"/>
        <Label x:Name="label1" Content="Titulo" HorizontalAlignment="Left" Margin="10,68,0,0" VerticalAlignment="Top" Width="93"/>
        <Label x:Name="label2" Content="Tutor" HorizontalAlignment="Left" Margin="10,122,0,0" VerticalAlignment="Top" Width="93"/>
        <Label x:Name="label3" Content="Año" HorizontalAlignment="Left" Margin="10,187,0,0" VerticalAlignment="Top" Width="93"/>
        <TextBox x:Name="a_o" Text="{Binding Anio, UpdateSourceTrigger=PropertyChanged}" HorizontalAlignment="Left" Height="23" Margin="10,213,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Width="116"/>
        <TextBox x:Name="textBox4" HorizontalAlignment="Left" Height="23" Margin="164,213,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Width="120"/>
        <Button x:Name="button" Content="Registrar TG" HorizontalAlignment="Left" Margin="209,260,0,0" VerticalAlignment="Top" Width="75"/>

        <Label x:Name="label4" Content="Codigo" HorizontalAlignment="Left" VerticalAlignment="Top" Margin="164,187,0,0"/>
    </Grid>
</UserControl>
